/* 그래프 전환 버튼 스타일 */
.graph-switch-btn {
    display: inline-block;
    padding: 6px 10px;
    border-radius: 12px;
    color: #fff;
    position: absolute;
    bottom: -35px;
    z-index: 99999;
    cursor: pointer;
    border: none;
    transition: background-color 0.3s ease;
}

.graph-switch-btn:hover {
    opacity: 0.9;
}

#btnShowLine {
    right: 150px;
}

#btnShowBoxplot {
    right: 0;
}

/* 활성화된 버튼 */
.graph-switch-btn.active {
    background: #58a2c1;
}

/* 비활성화된 버튼 */
.graph-switch-btn.inactive {
    background: #ccc;
}
